@charset "utf-8";
body {
	font-family:  Arial, Helvetica, sans-serif;
	background: #FFFFFF;
	margin: 0;
	padding: 0;
	color: #000;
}
body,td,th {
	font-size: 18px;
}
h1 {
	font-size: 12px;
}
h2 {
	font-size: 12px;
	font-weight: bold;
}
h3 {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}
h4 {
	font-size: 36px;
	font-style: normal;
}
h5 {
	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: lighter;
	line-height: normal;
}
h6 {
	font-size: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: lighter;
}
ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	
	padding-right: 15px;
	padding-left: 15px;
}
a img {
	border: none;
}
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	color: #000;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	color: #F90;
	text-decoration: none;
}
.container {
	width: 960px;
	background: #000;
	margin: 0 auto; 
}
.content {

	padding: 10px 0;
}
.fltrt {  
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
